Introduction

MORPH Top Fruit Models simulates the development of Codling moth, the Summer Fruit Tortix and the Pear psyllid. These provide information on the times when particular stages of these pests are likely to be present in the orchard in the year in question. The timing of these events varies from year to year depending on temperature. This information is valuable because:-

1. It means that monitoring activity can be timed efficiently, and the results of sampling can be interpreted properly, so that rational decisions can be made about the need for pesticide treatment.

2. If the decision is that pesticide treatment is necessary, then information about the timing of the susceptible stage of the pest allows the pesticide applications to be timed precisely. Thus the effect of the treatment is optimised and the likelihood of another application being required later is reduced.

For a description of the requirements of the MORPH Top Fruit Pest Models see the System Requirements section.


System Requirements

This version of MORPH requires Windows 98, Windows NT 4.0 Service pack 6, Windows 2000 or Windows XP. You will also need Internet Explorer 5.1 or higher - this can be downloaded from the Microsoft web site at www.microsoft.com

The minimum specification for the current system is as follows:

Processor: Pentium 3 450Mhz

Memory: 64Mb

Hard Disk: 100Mb*

Graphics: VGA

* Additional hard disk space required for met data and additional space may be required for additional models.

The models will only run on MORPH fields that can supply Air Temperature weather information.


Installation Instructions

Please read the instructions thoroughly before attempting to install.

***YOU MUST HAVE ADMINISTRATOR PRIVILEDGES TO INSTALL THIS SOFTWARE - CONTACT YOUR SYSTEM ADMINISTRATOR FOR DETAILS***

IMPORTANT NOTES

NOTE A

If you already have a version of MORPH on your computer please back-up the MORPH.INI file. To back-up the MORPH.INI file navigate to the Windows folder (e.g. C:\Windows) and locate the MORPH.INI file. Once you have located the file right-click on the file and select 'Rename'. Rename the file in the following format: MORPH_YYYY_MM_DD.INI (where YYYY = the current year, MM = the current month, and DD = the current day), e.g. MORPH_2003_12_05.INI if today's date was 5th December 2003.

NOTE B

YOU WILL NOT BE ABLE TO USE YOUR CURRENT VERSION OF MORPH WITH THIS VERSION OF MORPH. YOU CAN ONLY RUN ONE VERSION AT A TIME. YOU MUST UNINSTALL ANY PREVIOUS VERSIONS OF MORPH BEFORE INSTALLING THIS VERSION.

PLEASE NOTE THAT BY UNINSTALLING ANY PREVIOUS VERSIONS OF MORPH YOUR FARM, FIELD AND WEATHER SETTINGS WILL BE LOST ALONG WITH ANY MET DATA AND MODEL REPORTS.

To uninstall previous versions of MORPH you can either select Uninstall from the MORPH program files group, or use the Windows add/remove programs option from the control panel.

Once the uninstall has completed make sure that all old MORPH files and directories have been deleted by navigating to the location of the old version of MORPH e.g. C:\Program Files\MORPH and deleting the MORPH folder.

If you received this version of MORPH on a CD-ROM, you can install it as follows.

To install place the CD into the CD-ROM drive and follow the on-screen instructions.

If the CD fails to autorun explore the CD-ROM and execute the 'setup.exe' application, then follow the on-screen instructions.

ONCE THE INSTALLATION HAS COMPLETED YOU MAY HAVE TO REBOOT THE COMPUTER FOR THE CHANGES TO TAKE EFFECT.


PESTMAN Configuration


Temperature Inputs

Temperature Input

MORPH Top Fruit Pest Models requires an input of daily maximum and minimum temperatures (or more detailed temperature records), starting from 1st January. You should select a MORPH field with Air Temperature weather information available.

The system is preloaded with a temperature data set for the previous five years; it defaults to the five-year-mean temperatures for any missing data. i.e. any dates between 1st January and the current date for which temperature records for the current year have not been fed in, and all future dates for the rest of the year.

There are several alternative kinds of equipment that can provide the current temperature data to MORPH.

1. A MORPH compatible weather station or temperature logger. In this case MORPH will read the temperature information directly from the weather station / logger.

2. Other weather stations or temperature loggers. Using the software supplied with the logger export the temperature information in ASCII format. Load the data into MORPH using the MORPH ASCII data source driver.

3. Maximum and minimum thermometer; it is possible to type in daily maximum and minimum temperatures. Enter the maximum daily temperature at 13:00 and the minimum daily temperature at 08:00.


Interpreting the Results

Please see the following sections on Codling Moth , Summer Fruit Tortix and Pear Psyllid for specific details of each model.


Codling Moth Overview

Codling Moth

The following outputs are generated by the Codling Moth model: -

Start of flight period (warning of date by which pheromone traps should be put out).

Timing of peak flight activity (aids interpretation of pheromone trap catches). Cumulative egg hatch i.e. larval emergence (timing of the stage most susceptible to pesticides).

Predicts the second generation that occurs in some years only.

Outputs are displayed graphically and in tables. All outputs can be printed out.

Emergence Model: Can enter single dates for trap catch of codling and model will calculate resulting egg hatch date.


Codling Moth Output

Codling Moth (Cydia pomonella)

The upper graph shows the predicted pattern of moth flight activity. i.e. the period during which pheromone trap catches can be expected. The actual height of the peak is an artefact resulting from the way the model functions; it does not reflect the size of the populations in the orchard. The important thing is the position and shape of the curve. It predicts the time of the beginning of flight activity (i.e. the date by which pheromone traps should have been put out in the orchard), and the timing of peak flight activity (i.e. the time when peak trap catches can be expected). This information is valuable when interpreting pheromone trap catches, providing a framework within which well-informed decisions can be made on whether treatment thresholds have been exceeded.

The lower graph shows the cumulative egg hatch curve running from 0% to 100%. On the suitable spray periods bar below this, the highlighted strip indicates the interval between 10% and 90% egg hatch i.e. the time when most of the newly-emerged larvae are present; this is the target period for insecticide application, if the pheromone trap catches indicate that a treatment is necessary.

Codling moth usually completes only one generation per year in the UK, but in exceptionally hot years it may pass through a partial or complete second generation. The Codling moth model predicts this second generation in years when it is likely, giving warning of the need to continue to monitor pheromone trap catches, or to put out new traps. The timing of any egg hatch of a second generation is important in relation to harvest date.

The timing of these events is included in the table of results. All outputs can be printed out.

There are circumstances in which the pattern of pheromone trap catches of codling moth may differ from the predictions. E.g. if the siting of a temperature logger produces temperatures different from those in the orchard. In this situation, the Emergence Model can be run. The date of the observed maximum trap can be entered into the model, and it predicts the egg hatch date that would result from this timing of adult activity.


Codling Moth Emergence Model

Codling Emergence Model

Once the following dialog appears, enter the date of the observed maximum trap.

Double click on the cell to obtain a calendar dialog which helps to select the date.

Once the date is entered, click OK to run the model and view the results.


Summer Fruit Tortix Overview

Summer Fruit Tortrix

As for codling moth , but two generations every year. The Outputs are displayed graphically and in tables. All outputs can be printed out.


Summer Fruit Tortix Outputs

Summer Fruit Tortrix (Adoxophyes orana)

The summer fruit tortrix moth normally passes through two generations per year in the UK. As for codling moth, the upper graph shows the predicted pattern of flight activity, and the lower graph shows cumulative egg hatch. The timing of these events is included in the table of results. All outputs can be printed out.

As for codling moth , if the timing of peak trap catch differs from the predictions, then the date of maximum trap catch can be entered into the summer fruit tortrix emergence model for a prediction of the egg hatch date that would result from this timing of adult activity.


Summer Fruit Tortix Emergence Model

Summer Fruit Tortrix Emergence Model

Once the following dialog appears, enter the date of the observed maximum trap.

Double click on the cell to obtain a calendar dialog which helps to select the date.

Once the date is entered, click OK to run the model and view the results.


Pear Psyllid Overview

Pear Psyllid

The following outputs are generated by the Pear Psyllid model :-

Timing of egg, nymph, and adult stages of all three generations.

Timing for optimal use of selective insecticides against nymphs.

Timing for possible early season broad spectrum insecticide against adults and eggs.

Outputs are displayed graphically and in tables. All outputs can be printed out.


Pear Psyllid Output

Pear Psyllid (Cacopsylla pyricola)

Integrated pest management of pear psyllid populations is based on the exploitation of the biocontrol potential of the anthocorid buns that prey on pear psyllids. When monitoring indicates that it is necessary to intervene with an insecticide application. then the chosen chemical should be one that does not damage anthocorids. The currently-available insecticides with these selective properties are effective against pear psyllid nymphs, but not adults. For maximum effect, the application of such selective material should be timed so that most of the pear psyllids in the orchard are in nymphal stages. This is the background against which the model can provide valuable information on the timing of development of pear psyllid.

Pear psyllid normally passes through three generations per year in the UK. The graphical display shows the overwintering generations and the two summer generations. The curves show the predicted timing of adults, eggs, and nymphs (larvae) of each of these generations. The curves are all scaled to a standard height, and do not reflect the size of the populations in the orchard. The position and shape of the curves indicates the times when most of the psyllids in the orchard are in a particular stage. This means that monitoring operations involving sampling for adults or nymphs can be timed efficiently, and if pesticide application is necessary, it can be timed for greatest effect. On the "suitable spray periods" bar at the bottom of the display, highlighted strips indicate suitable timings for selective insecticide applications, i.e. intervals during which the majority of the psyllids are in nymphal stages. Also highlighted early in the season is the interval just before egg-laying by overwintered adults, when it is possible to consider using a broad spectrum insecticide against the adults in orchards with severe infestations. Most of the predatory anthocorids move into the orchard later in the spring, so the use of a broad spectrum insecticide at this time is less damaging to biocontrol than a later application would be.

The timing of these "suitable spray periods" is included in the table of results. All outputs can be printed out.


Acknowledgements

The MORPH Top Fruit Pest Models were developed by Horticulture Research International with funding from MAFF and the Apple and Pear Research Council. The mathematical models were previously available as DOS programs known as PESTMAN.


Disclaimer

MORPH Top Fruit Pest Models Single User Licence

MORPH Top Fruit Pest Models is a PCbased pest management system for Apples & Pears, developed by Horticulture Research International ("HRI"), East Malling. Funded by the Ministry of Agriculture, Fisheries and Food (MAFF) and the Apple and Pear Research Council (APRC).

Commencement and Scope This Licence Agreement comes into effect immediately on installation of the MORPH Top Fruit Pest Models program. Installation of the MORPH Top Fruit Pest Models program by the User will be taken as indicating the User's acceptance of all the terms and conditions of this Licence. This Single User Licence for the MORPH Top Fruit Pest Models program and associated documentation, entitles the User and/or his agent to install two copies of the PESTMAN program solely for the purpose of predicting pests on a single farm.

Copyright The copyright of the MORPH Top Fruit Pest Models program and associated documentation shall remain the property of HRI at all times It is illegal for the User to make unauthorised copies of the program. to give, sell, or lend copies to another person or organisation, or to duplicate the program by any means, including electronic transmission. The MORPH Top Fruit Pest Models program contains proprietary information. The User may not decompile, reverse engineer, disassemble or otherwise reduce the program to a human perceivable form. You may not modify, adapt, translate, rent, lease, or create derivative works based upon the MORPH Top Fruit Pest Models program or any part of it.

Any failure of the User to observe the terms of this Licence Agreement will result in an immediate cancellation of the User's right to use the MORPH Top Fruit Pest Models program. Immediately following such cancellation, the User shall retune the MORPH Top Fruit Pest Models program (and any copies thereof) to HRI.

HRI reserves the right to refuse to grant any further Licences for current or future HRI software. to any User, or to any other person, who in any way breaches an HRI Licence Agreement or copyright in respect of any HRI computer software.

Warranty HRI warrants that the MORPH Top Fruit Pest Models program will operate on a 100% IBMcompatible computer which meets the specification in the MORPH Top Fruit Pest Models User Manual and that the original disks are free from defects in materials or workmanship. In the event that the PEST.\IAN program fails to operate due to an unforeseen hardware incompatibility, a full refund will be given on the retune to HRI of the original MORPH Top Fruit Pest Models program and associated documentation and the Licence Agreement will be deemed to have terminated

Liability The User shall assume full responsibility for any use made by the User (or by any employee or agent of the User) of the MORPH Top Fruit Pest Models program and/or any other information provided under this Agreement and shall indemnify and hold harmless HRI and its employees and agents against any claims (including the costs of defending any legal action) which may be brought against HRI. it employees and agents arising out of the use of the MORPH Top Fruit Pest Models program and/or such other information.

To the best knowledge and belief of HRI use of the MORPH Top Fruit Pest Models program and any other information provided to the User does not infringe the copyright of any third party However HRI makes no warrant or representation that use of the MORPH Top Fruit Pest Models program and any other information provided under this Agreement will not infringe the rights of any third party

Publicity Any publication of results dependent on or arising from the use of the MORPH Top Fruit Pest Models program shall include acknowledgement that the said results were obtained with the assistance of the program

Law No modification expressed to be an amendment to this Agreement shall have any effect unless made in writing and signed by an authorised officer of the User and by an authorised officer of HRI

This Agreement shall in all respects be construed as an agreement made in England and subject to the Laws of England and to the sole jurisdiction of the Courts of England

(c) 1998 Horticulture Research International

MORPH is a trademark of Horticulture Research international


Contents

Introduction

Temperature Input

Interpreting the Results

Acknowledgements